<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>QuickSearch version 3.0, Avril 2008, par Alain Birtz.</string>
	<key>CFBundleName</key>
	<string>QuickSearch</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Alain Birtz, 2008</string>
</dict>
</plist>
